@import url('https://fonts.googleapis.com/css?family=Muli:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i');
/*font-family: 'Muli', sans-serif;*/


body {
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 1.56;
    letter-spacing: 0px;
    text-align: left;
    color: #4f4f56;
}
label {
    font-size: 18px;
    font-weight: bold !important;
    color: #4f4f56 !important;
}
#masthead {
    background-image: url('/wp-content/uploads/2018/01/header-bg.jpg');
    background-size: cover;
    background-position: center;
    margin: 0px !important;
    padding: 25px 0px !important;
    height: 300px;
    float: left;
    width: 100%;
}
.custom-logo {
    max-width: 300px;
}
.site-branding {
    margin: 0 auto;
    width: 100%;
}
.site-header-main {
    text-align: center;
    position: relative;
}
.log-tagline::before {
    content: '____';
    position: relative;
    left: -16px;
    top: -6px;
    height: 20px;
    z-index: 9999;
    color: #6f746f !important;
}
.log-tagline::after {
    content: '____';
    position: relative;
    right: -16px;
    top: -6px;
    height: 20px;
    z-index: 9999;
    color: #6f746f !important;
}
.log-tagline {
    margin-top: 15px;
    margin-bottom: 28px;
    letter-spacing: 0;
}
#site-header-menu {
    margin: 0 auto;
    background-color: #3c8534;
    border-radius: 50px;
    padding: 0px 30px;
    position: relative;
    z-index: 999;
    /*background: rgba(47,201,30,1);
background: -moz-linear-gradient(top, rgba(47,201,30,1) 0%, rgba(43,184,27,1) 47%, rgba(46,107,39,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(47,201,30,1)), color-stop(47%, rgba(43,184,27,1)), color-stop(100%, rgba(46,107,39,1)));
background: -webkit-linear-gradient(top, rgba(47,201,30,1) 0%, rgba(43,184,27,1) 47%, rgba(46,107,39,1) 100%);
background: -o-linear-gradient(top, rgba(47,201,30,1) 0%, rgba(43,184,27,1) 47%, rgba(46,107,39,1) 100%);
background: -ms-linear-gradient(top, rgba(47,201,30,1) 0%, rgba(43,184,27,1) 47%, rgba(46,107,39,1) 100%);
background: linear-gradient(to bottom, rgba(47,201,30,1) 0%, rgba(43,184,27,1) 47%, rgba(46,107,39,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2fc91e', endColorstr='#2e6b27', GradientType=0 );*/
}
p {
    font-family: 'Muli', sans-serif;
    font-size: 16px;
}
.main-navigation li a {
    color: WHITE !important;
    font-size: 18px;
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
    font-weight: bold;
    padding: 23px 17px !important;
    margin: 0px !important;
    text-transform: uppercase;
}
.main-navigation a:hover {
    background-color: #303C88;
    color: white !important;
}
.nav-bottom {
    float: left;
    width: 100%;
    position: absolute;
    bottom: -70px;
    background-color: #19225C;
    padding-top: 47px;
}
.widget {
    list-style-type: none;
    padding: 0;
    margin: 0;
    border: none;
}
#colophon {
    float: left;
    width: 100%;
    position: relative;
    
}
#colophon p {
    font-size: 14px;
    font-family: 'Muli', sans-serif;
}
#content {
    float: left;
    width: 100%;
    margin-top: 104px;
}
.page-template-home-template .entry-header {
    display: none;
}
.ft-right {
    float: left;
    text-align: right;
}
.wt-50 {
    float: left;
    width: 50%;
}
.wt-50 h5 {
    color: white;
    font-weight: bold;
    margin-bottom: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    font-size: 23px;
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
}
.wt-50 p {
    color: #5ab151;
    font-size: 15px;
    font-weight: bold;
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
}
.nav-bottom .wt-50.ft-left {
    float: left;
    padding: 10px;
        padding-left: 10px;
    padding-left: 10px;
    padding-left: 70px;
    text-align: left;
    position: relative;
    top: 12px;
}
.ft-left a {
    color: #22A144;
    /*font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
    font-size: 22px;
    font-weight: bold;
    line-height: 22px;
    padding: 10px 20px;
    border-radius: 25px;*/
   /* background-color: #22A114;*/
}
a {
    box-shadow: none !important;
    color: #22A114;
    transition: all 0.3s ease;
}
.nav-bottom p {
    margin-bottom: 7px;
}
.home-slider {
    position: relative;
    height: 440px;
}
/*.ms-slide-info {*/
/*    position: absolute !important;*/
/*    left: 300px;*/
/*    height: 328px;*/
/*    margin: auto;*/
/*        margin-top: auto;*/
/*    margin-top: auto;*/
/*    vertical-align: middle;*/
/*    top: 38px;*/
/*    bottom: 0;*/
/*    background-image: url('http://www.brock360.com/wp-content/uploads/2017/12/bg-repeat-1.png');*/
/*    background-repeat: repeat;*/
/*    width: 324px !important;*/
/*    border: 8px solid #1a2046;*/
/*}*/
.ms-slide-info {
    position: absolute !important;
    left: 0;
    margin: auto;
    vertical-align: middle;
    top: 0px;
    bottom: 0;
    /*background-image: url('http://www.brock360.com/wp-content/uploads/2018/09/bg-repeat.png');*/
    /*background-repeat: repeat;*/
    width: 1100px !important;
    /*border: 8px solid #1a2046;*/
    right: 0;
    margin-top: 0px !important;
}
.ms-slide-info .ms-info {
    left: 0;
    background-image: url('http://www.brock360.com/wp-content/uploads/2018/09/bg-repeat.png');
    background-repeat: repeat;
    width: 324px !important;
    border: 8px solid #1a2046;
    /*height: 265px;*/
    height: 290px;
    top: 0;
    vertical-align: middle;
    margin: auto !important;
    margin-left: 0px !important;
    margin-top: auto !important;
    bottom: 0;
    position: absolute !important;
}
.row-1100 {
    width: 1100px;
    margin: 0 auto;
    
    
}
.footer-top {
    background-color: #2F2F2F;
    float: left;
    width: 100%;
}
.top-banner {
    padding: 25px 17px;
        padding-bottom: 25px;
    padding-bottom: 25px;
    text-align: left;
    float: left;
    width: 100%;
    padding-bottom: 10px;
}
.top-banner h3 {
    font-size: 47px;
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
    font-weight: bold;
    color: white !important;
    float: left;
    padding-top: 0px !important;
    margin-top: 0px;
    margin-bottom: 0px;
    line-height: 40px;
}
.top-banner h3 small {
    margin-bottom: 0px;
    line-height: 40px;
    font-size: 24px;
    text-align: left;
    color: #fff;
    font-weight: bold;
}
.bottom-banner {
    float: left;
    padding: 20px;
}
.middle-banner {
    padding: 20px 20px;
    text-align: left;
    float: left;
    background-color: #000948;
    border-top: 4px solid #181f4f;
    border-bottom: 4px solid #181f4f;
    display: none;
}
.middle-banner H4 {
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
    font-size: 21px;
    margin-top: 0px !important;
    margin-bottom: 0px;
    color: white;
}
.bottom-banner h6 {
    font-size: 17px;
    text-align: left;
    font-family: Century Gothic, CenturyGothic, AppleGothic, Muli,sans-serif !important;
    margin-top: 0px;
    font-weight: normal;
    color: white;
    letter-spacing: 0;
    text-transform: uppercase;
    line-height: 1.4;
}
.bottom-banner h4 a {
    font-size: 17px;
    color: white;
    font-weight: bolder;
    text-align: unset;
    text-decoration: underline !important;
    text-align: left;
    text-transform: uppercase;
    font-weight: 800;
    letter-spacing: 0 !important;
}
.bottom-banner h4 {
    text-align: left;
    margin-top: 0px !important;
    padding-top: 0px !important;
}
.section01 {
    float: left;
    width: 100%;
    padding: 90px 0px;
    text-align: center;
}
.section01 h2 {
    font-size: 40px;
    color: #3a417c;
    font-weight: 200;
    font-family: Century Gothic, CenturyGothic, AppleGothic, Muli,sans-serif;
    text-transform: capitalize;
    margin-top: 0;
    margin-bottom: 22px;
}
.section01 p{
    
}
.home-services {
    float: left;
    width: 100%;
    margin-top: 35px;
}

.service-home {
    list-style-type: none;
/*    webkit-box-shadow: 10px 10px 29px -4px #000c;*/
/*-moz-box-shadow: 10px 10px 29px -4px rgba(0,0,0,0.75);*/
/*box-shadow: 10px 0px 29px -4px #000c;*/
/*padding: 0px;*/
/*margin: 0 14px;*/
/*width: 47%;*/
/*-webkit-flex: 0 0 22%;*/
/*-ms-flex: 0 0 22%;*/
/*flex: 0 0 22%;*/
/*border-radius: 10px !important;*/
/*position: relative;*/
/*border: 1px solid #cecece;*/
/*margin-bottom:30px;*/
}
.service-home {
    list-style-type: none;
    padding: 0px;
    margin: 0 15px;
        margin-bottom: 0px;
    margin-bottom: 0px;
    width: 22.22%;
    -webkit-flex: 0 0 22%;
    -ms-flex: 0 0 22%;
    flex: 0 0 22%;
    border-radius: 10px !important;
    position: relative;
}
.home_services {
    float: left;
    width: 100%;
}
.top-image {
    
}
.top-image img {
   /* border-radius: 10px 10px 0px 0px;*/
}
.testimonial-home .testimonial_rotator_quote::before {
    margin-right: 24px;
}
.testimonial-home .testimonial_rotator_quote::after {
    margin-left: 24px;
}
.service-title {
    float: left;
    width: 100%;
    position: absolute;
    top: 102px;
}
.service-content {
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
}
.service-home p {
    padding-left: 0;
    text-align: center;
    font-size: 17px;
    margin: 0px !important;
    line-height: 23px;
    letter-spacing: 0;
    font-weight: 100;
}
.service-content h4 {
    font-weight: bold;
    font-size: 20px;
    display: none;
}
.service-title h4 {
    color: white;
    font-size: 20px;
    text-transform: uppercase;
    background-color: #3f8837;
    display: inline-block;
    border-radius: 25px;
    padding: 7px 20px;
    margin: 0;
    text-transform: uppercase;
    font-family: Century Gothic, CenturyGothic, AppleGothic, Muli,sans-serif !important;
    font-weight: bold;
}
.read-more {
    padding: 5px 17px;
    background-color: #181f4f;
    border-radius: 10px;
    color: #fff;
    text-transform: lowercase;
}
.read-more:hover {
    background-color: #22a114;
    color: #fff;
}
.section02 {
    float: left;
    width: 100%;
    background-color: #323A8B;
    text-align: center;
    padding: 43px 0px;
}
.section02 h2 {
    color: white;
    font-family: Century Gothic, CenturyGothic, AppleGothic, Muli,sans-serif !important;
    font-weight: bold;
    font-size: 40px;
    margin: 0;
        margin-bottom: 0px;
    margin-bottom: 14px;
}
.section02 blockquote p{
    color: #fff;
    font-size: 24px ;
}
.section02 blockquote {
    padding: 0;
    margin: 0;
    font-size: 24px ;
    border-left: none;
    font-style: normal;
    font-weight: bold;
}
.section02 blockquote p::before {
    content: "\f10d";
    font: normal normal normal 14px/1 FontAwesome;
        font-size: 14px;
    position: relative;
    top: -7px;
    margin-right: 10px;
    color: #2AB31B;
    font-size: 25px;
}
.section02 blockquote p::after {
    content: "\f10e";
    font: normal normal normal 14px/1 FontAwesome;
        font-size: 14px;
    position: relative;
    top: -10px;
    margin-left: 10px;
    font-size: 22px;
    color: #2AB31B;
}
.section03 {
    float: left;
    width: 100%;
    background-image: url("http://www.brock360.com/wp-content/uploads/2018/01/bg-appoint-1.png");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    padding: 50px 0px;
}
.section03 .left h2 {
    font-size: 40px;
    font-weight: bold;
    color: white;
    font-family: Century Gothic, CenturyGothic, AppleGothic, Muli,sans-serif;
    margin-top: 0;
    margin-bottom: 35px;
}
.section03 .left li {
    background-image: url('http://www.brock360.com/wp-content/uploads/2018/01/list-style-bg.png');
    background-repeat: no-repeat !important;
    font-size: 17px;
    color: white !important;
    margin-bottom: 15px !important;
    background-size: 25px;
    padding-left: 32px !important;
    background-position: left top;
    list-style-type: none;
    font-family: Montserrat, sans-serif;
    font-weight: 400;
}
.section03 .right {
    text-align: center;
}
.section03 .right h3 {
    font-size: 30px;
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
    color: white;
    line-height: 27px;
    text-align: center;
    font-weight: 200 !important;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 25px;
}
.section03 .mid {
    text-align: center;
}
.section03 .mid img {
   width: 275px;
}
.section03 .right h3 strong {
    color: #2ab31b;
}


.section03 .right input.wpcf7-form-control{
    padding: 10px;
    padding-left: 10px;
    line-height: 15px;
    font-size: 16px;
    background-color: #3e3e3e;
    color: white;
    border-radius: 25px;
    margin-bottom: 20px;
    width: 270px;
    -webkit-box-shadow: 10px 9px 20px -3px #000c;
    -moz-box-shadow: 10px 9px 20px -3px rgba(0,0,0,0.84);
    box-shadow: 36px 9px 20px -3px #000c;
    border-color: #414141;
    padding-left: 20px !important;
}
input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="number"]:focus, input[type="tel"]:focus, input[type="range"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="time"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="color"]:focus, select:focus, textarea:focus {
    outline: none;
    box-shadow: 0 0 10px #e0e0e8;
}
/* Placeholder text color -- selectors need to be separate to work. */
::-webkit-input-placeholder {
	color: #fff;
	font-size:15px;
	font-family: 'Muli', sans-serif;
}

:-moz-placeholder {
	color: #fff;
	font-size:15px;
	font-family: 'Muli', sans-serif;
}

::-moz-placeholder {
	color: #fff;
	font-size:15px;
	font-family: 'Muli', sans-serif;
	opacity: 1;
	/* Since FF19 lowers the opacity of the placeholder by default */
}

:-ms-input-placeholder {
	color: #fff;
	font-size:15px;
	font-family: 'Muli', sans-serif;
}
.cf7mls_next.cf7mls_btn.action-button {
    background-color: #51924B;
    color: white;
    background: -moz-linear-gradient(top, #51924B 0%, #51924B 100%) !important;
    background: -webkit-linear-gradient(top, #4ec5cc 0%, #36999f 100%) !important;
    background: linear-gradient(to bottom, #51924B 0%, #16600F 100%) !important;
    width: 100%;
    margin-top: 0px !important;
    border-radius: 25px;
    padding: 8px !important;
    margin-left: 0px;
    margin-right: 0px;
}
.section03 .right .wpcf7-form {
    padding: 0px 33px;
}
.cf7mls-invalid input {
    border: 1px solid #9e3d3d !important;
}
.wpcf7-not-valid-tip {
    display: none !important;
}
.cf7mls_back.action-button {
    display: none;
}
.section04 {
    float: left;
    width: 100%;
    background-image: url("http://www.brock360.com/wp-content/uploads/2018/01/bg-set.png");
    background-size: cover;
    background-repeat: no-repeat;
    padding: 85px 0px;
}
a:hover, a:focus {
    color: #303C88;
    text-decoration: underline;
}
.service-list-patch {
    list-style-type: none;
}
.service-list-patch .wrapper {
    background-color: white;
    padding: 0px 25px;
    border-radius: 10px;
    float: left;
    width: 100%;
}
.service-list-patch .wrapper h4 {
    font-size: 26px;
    color: #3a417c;
    font-family: 'Muli', sans-serif;
    text-transform: capitalize;
    padding-top: 45px;
    margin-bottom: 35px;
}
.bottom-top-image {
    margin-bottom: 25px;
}
.bottom-service-content p {
    line-height: 24px;
}
.bottom-read-more {
    color: transparent;
    padding: 4px 0px;
    background-color: #181f4f;
    border-radius: 25px 0px 10px;
    background-image: url(http://www.brock360.com/wp-content/uploads/2018/01/arrow.png);
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    right: -26px;
    float: right;
}
.bottom-read-more:hover {
    background-color: #22a114;
    color: transparent;
}
.bottom-service-content {
    min-height: 100px;
    margin-bottom: 20px;
}
.footer .widget p strong {
    font-weight: 600;
    margin-top: 10px;
    float: left;
    width: 100%;
}
.footer-logo ul {
    float: left;
    width: 100%;
    text-align: center;
}
.footer-logo li {
    display: inline-block;
    width: 200px;
    padding: 0px 20px;
}
.footer-logo {
    float: left;
    width: 100%;
    padding: 50px 0px;
}
.footer-logo li img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
#media_image-3 {
    width: 180px;
}
.footer-book-appointment {
    float: left;
    width: 100%;
    background-image: url("http://www.brock360.com/wp-content/uploads/2018/01/bg-appoint-1.png");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    padding: 50px 0px;
}
.footer-book-appointment .left h2 {
    font-size: 40px;
    font-weight: bold;
    color: white;
    font-family: Century Gothic, CenturyGothic, AppleGothic, Muli,sans-serif;
    margin-top: 0;
    margin-bottom: 35px;
}
.footer-book-appointment .left li {
    background-image: url('http://www.brock360.com/wp-content/uploads/2018/01/list-style-bg.png');
    background-repeat: no-repeat !important;
    font-size: 17px;
    color: white !important;
    margin-bottom: 15px !important;
    background-size: 25px;
    padding-left: 32px !important;
    background-position: left top;
    list-style-type: none;
    font-family: Montserrat, sans-serif;
    font-weight: 400;
}
.footer-book-appointment .mid img {
    width: 275px;
}
.footer-book-appointment .right h3 {
    font-size: 30px;
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
    color: white;
    line-height: 27px;
    text-align: center;
    font-weight: 200 !important;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 25px;
}
.footer-book-appointment .right h3 strong {
    color: #2ab31b;
}
.footer-book-appointment .right input.wpcf7-form-control {
    padding: 10px;
        padding-left: 10px;
    padding-left: 10px;
    line-height: 15px;
    font-size: 16px;
    background-color: #3e3e3e;
    color: white;
    border-radius: 25px;
    margin-bottom: 20px;
    width: 270px;
    -webkit-box-shadow: 10px 9px 20px -3px #000c;
    -moz-box-shadow: 10px 9px 20px -3px rgba(0,0,0,0.84);
    box-shadow: 36px 9px 20px -3px #000c;
    border-color: #414141;
    padding-left: 20px !important;
}
.footer-book-appointment li.widget {
    background-image: none !important;
    padding-left: 0 !important;
}
.footer-book-appointment .right {
    text-align: center;
}
.footer-book-appointment .right .wpcf7-form {
    padding: 0px 33px;
}
.footer-book-appointment .mid {
    text-align: center;
}
.page-template-home-template .footer-logo{
    display:none;
}
.page-template-home-template .footer-book-appointment{
    display:none;
}
.entry-header {
    display: none;
}
.payment-box h2 {
    font-size: 50px;
    text-align: center;
    color: #303C88;
    margin-bottom: 60px !important;
    text-transform: capitalize;
    font-weight: 500;
    letter-spacing: 0px;
    font-family: Century Gothic, CenturyGothic, AppleGothic, Muli,sans-serif;
    margin-top: 0;
}
.payment-box {
    float: left;
    width: 100%;
    padding: 75px 0px;
}
.woocommerce img, .woocommerce-page img {
    max-width: 300px;
}
.payment-li {
    list-style-type: none;
    padding: 0;
    border: 1px solid #B3AEAE;
        border-right-width: 1px;
        border-right-style: solid;
        border-right-color: #B3AEAE;
    border-right: 0px;
}
.payment-li:last-child {
    border-right: 1px solid #b3aeae;
}
.payment-li .wrapper {
    background-color: #f7f7f7;
    padding: 45px 0px;
    float: left;
    width: 100%;
}
.price-title h4 {
    margin-top: 0px;
    font-size: 25px !important;
    color: #1f1f26;
    font-family: Century Gothic, CenturyGothic, AppleGothic, Muli,sans-serif;
    border-bottom: 1px solid #d8d8d8;
    display: inline-block;
    padding-bottom: 20px;
    margin-bottom: 0;
}
.price-title {
    text-align: center;
}
.price {
    color: #1f1f26;
    font-family: Montserrat, sans-serif;
    font-weight: 400;
    font-size: 60px;
    text-align: center;
    float: left;
    width: 100%;
    line-height: normal;
    padding: 30px 0px;
}
.price-content {
    float: left;
    width: 100%;
}
.price-content li {
    text-align: left !important;
    z-index: 99;
    background-position: left 6px !important;
    background-repeat: no-repeat !important;
    background-size: 18px !important;
    background-image: url(http://www.brock360.com/wp-content/uploads/2018/01/selct-icon.png);
    padding-left: 25px !important;
    margin-bottom: 10px !important;
    list-style-type: none;
}
.price-content ul {
    padding: 0px 10px;
}
.price-read-more a {
    font-size: 20px;
    font-weight: 500;
    line-height: 22px;
    padding: 10px 20px;
    border-radius: 18px;
    background-color: #22A114;
    color: white;
}
.price-read-more a:hover {
    background-color: #303C88;
    color: white !important;
}
.price-read-more {
    width: 100%;
    text-align: center;
    float: left;
    line-height: 47px;
    margin-top: 25px;
    margin-bottom: 0;
}
.price-table2 .wrapper {
    background-color: #303C88;
    color: #fff;
}
.price-table2 h4 {
    color: #fff;
}
.price-table2 .price {
    color: #fff;
}
.price-table2 .price-content li {
    background-image: url(http://www.brock360.com/wp-content/uploads/2018/01/white-slect.png);
}
.price-table2 .price-read-more a:hover {
    background-color: black;
}
.tm-extra-product-options-totals.tm-custom-price-totals {
    display: none;
}
.woocommerce-breadcrumb {
    display: none;
}
.single-product-page {
    float: left;
    width: 100%;
    padding-top: 60px;
    padding-bottom: 30px;
}
.entry-summary .price {
    text-align: left;
    padding: 0;
    color: #1f1f26 !important;
    font-size: 60px !important;
    font-weight: 400 !important;
    margin-bottom: 10px !important;
    display:none;
}
.page-id-23 .inner-banner {
    display: none;
}
.woocommerce-product-gallery.images {
    display: none;
}
.single-product-page .summary.entry-summary {
    width: 100% !important;
}
.product_title.entry-title {
    display: none;
}
.cart select{
   -webkit-appearance: button;
   -webkit-border-radius: 2px;
   -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
   -webkit-padding-end: 20px;
   -webkit-padding-start: 2px;
   -webkit-user-select: none;
   background-image: url(http://i62.tinypic.com/15xvbd5.png), -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
   background-position: 98% center;
   background-repeat: no-repeat;
   border: 1px solid #AAA;
   color: #555;
   font-size: inherit;
   margin-bottom: 20px;
   overflow: hidden;
   padding: 11px 10px;
   text-overflow: ellipsis;
   white-space: nowrap;
   width: 94% !important;
   font-weight: normal;
  -webkit-appearance : none; /* To gain control over the appearance on WebKit/Chromium */
  -moz-appearance : none; /* To gain control over the appearance on Gecko */

}
#tm-extra-product-options label {
    color: #303C88 !important;
    font-family: Century Gothic, CenturyGothic, AppleGothic, Muli,sans-serif;
    font-size: 20px;
}
.single-product-page .quantity {
    display: none;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #22A114;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #303C88;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    font-size: 20px;
    border-radius: 18px;
    text-transform: capitalize;
    font-weight: 500;
}
#tm-extra-product-options label.tm-epo-datepicker-label-container {
    width: 85%;
}
#tm-extra-product-options label.tm-epo-datepicker-label-container input{
    width: 100% !important;
}
#tm-extra-product-options label.tm-epo-timepicker-label-container {
    width: 85%;
}
#tm-extra-product-options label.tm-epo-timepicker-label-container input{
    width: 100% !important;
}
.product-name a {
    color: #303C88;
    font-weight: 700;
}
.product-thumbnail {
    display: none;
}
.product-remove {
    width:5%;
}
.product-name {
    width: 66%;
}
.product-price {
    width: 15%;
}
.product-quantity{
    width: 12%;
}
.product-subtotal{
    width: 15%;
}
.content-page {
    float: left;
    /*width: 100%;*/
    padding-top: 60px;
}
.comment-page{
    float: left;
    width: 100%;
}
.navigation.post-navigation {
    display: none;
}
.product-quantity {
    display: none;
}
.g-recaptcha {
    margin-top: 20px;
}
.strong-form-inner {
    padding: 0;
}
.strong-form input[type="text"], .strong-form input[type="email"], .strong-form input[type="url"], .strong-form input[type="file"], .strong-form select, .strong-form textarea {
    background-color: transparent;
}
.required-notice {
    display: none;
}
#wpmtst_submit_testimonial {
    background-color: #22A114;
    font-size: 20px;
    font-weight: 500;
    font-family: 'Muli', sans-serif;
    text-transform: capitalize;
    border-radius: 18px;
    padding: 15px 20px;
}
#wpmtst_submit_testimonial:hover {
    background-color: #303C88;

}
.modal-header .close {
    margin-top: -2px;
    position: absolute;
    right: 0;
    top: 23px;
    right: 20px;
}
.modal-header {
    position: relative;
}
.strong-form-inner {
    padding: 0 !important;
}
.btn.btn-primary {
    background-color: #303C88;
    border: none;
    border-radius: 10px;
    font-size: 15px;
    padding: 7px 14px;
    float: right;
    margin-top: 20px;
}
.btn.btn-primary:hover {
    background-color: #22A114;
}
.display-testimonial {
    float: left;
    width: 100%;
    padding-top: 40px;
    border-top: 1px solid #c9c9c9;
    margin-top: 50px;
}
.page-template-inspect .top-content h2 {
    margin-top: 0;
    color: #343991;
    margin-bottom: 18px;
}
.display-testimonial h2{
    font-size: 35px;
}
.strong-view.default .testimonial-heading {
    background: url("http://www.brock360.com/wp-content/uploads/2018/01/quotes-green.png") no-repeat scroll left center transparent !important;

}
.display-testimonial .testimonial-image img{
    padding: 0px !important;
    border: none;
}
/*.img-hvr:hover {*/
/*    background-image: url(http://www.brock360.com/wp-content/uploads/2018/01/Icon-Testimonial_H.png);*/
/*    background-repeat: no-repeat;*/
/*}*/
.nav-bottom {
    padding-top: 106px;
}
.testimonial-home {
    float: left;
    width: 100%;
    padding: 60px 0px;
}
.testimonial-home h3{
    font-size: 40px;
    color: #3a417c;
    font-weight: 200;
    font-family: Century Gothic, CenturyGothic, AppleGothic, Muli,sans-serif;
    text-transform: capitalize;
    margin-top: 0;
    margin-bottom: 22px;
    text-align: center;
}
.testimonial-home h2{
    font-size: 20px;
}
.wt-100-submit .wpcf7-form-control.wpcf7-submit {
    background: #003399 !important;
    border-radius: 5px;
    width:100% !important;
}
.wt-100-submit .wpcf7-form-control.wpcf7-submit:hover {
    background: #8AC007 !important;
    border-radius: 5px;
}
.wt-50-input input:focus {
    background-color: #fff;
    border-color: #0079cb !important;
    color: #1a1a1a;
}
.col-md-3.pricing-column-2 .price-read-more a:hover {
    background-color: #000;
}
/*.ui-datepicker-week-end a.ui-state-default {*/
/*    opacity: 0.3;*/
/*    cursor: not-allowed;*/
/*    pointer-events: none;*/
/*}*/
.cf7mls-invalid input, .cf7mls-invalid select {
    border-color: #b92121 !important;
}
.bottom-read-more:active {
    color: transparent !important;
}
.bottom-read-more:focus {
    color: transparent !important;
}
.row-1100.footer-quick-link .rounded-bottom li#nav_menu-2 {
    width: 100%;
}
.row-1100.footer-quick-link .menu-footer-menu-container {
    width: 100%;
    float: left;
}
.row-1100.footer-quick-link #menu-footer-menu {
    float: none !important;
    margin: 0 auto !important;
    width: 900px !important;
}
.page-id-15 .right-services img {
border-radius: 50%;
}
.col-md-12.captcha .wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
    margin: 0;
}
.col-md-12.captcha {
    padding: 0px;
}
@media only screen and (max-width: 1500px) and (min-width: 1300px) {
    .ms-container {
    height: 375px !important;
}
.ms-inner-controls-cont {
   height: 375px !important;
}
.ms-view,.master-slider,.master-slider-parent {
    height: 375px !important;
}
.home-slider {
    position: relative;
    height: 375px !important;
}


} 